@charset "UTF-8";



/* �p�����b�N�X PC
�iheight�ɑ΂��āA�w�i���㉺���܂� �j
*****************************************************/

#box01 {
	background:url(/wp/wp-content/themes/responsive_042/images/bg1.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
	height: auto;
	min-height: 400px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

#box01::before{
	content: '';
	background: inherit;
	filter: brightness(75%)  blur(5px);
	top: -5px;
	bottom: -5px;
	left: -5px;
	right: -5px;
	position: absolute;
	z-index: -1;
	height: inherit;
	width: 100%;
}

#boxInstructor {
	background:url(/wp/wp-content/themes/responsive_042/images/bg_instructor.jpg) 50% 0 no-repeat fixed;
	background-size: 100% auto;
	height: 200px;
	margin: 0 auto;
	padding: 0;
}

#boxTrial {
	background:url(/wp/wp-content/themes/responsive_042/images/bg2.jpg) 50% 0 no-repeat fixed;
	background-size: 100% auto;
	height: 300px;
	margin: 0 auto;
	padding: 0;
	color: #ffffff;
}

#boxPrice {
	background:url(/wp/wp-content/themes/responsive_042/images/bg4.jpg) 50% 50% no-repeat fixed;
	background-size: 100% auto;
	height: 200px;
	margin: 0 auto;
	padding: 0;
}

#boxCollege {
	background:url(/wp/wp-content/themes/responsive_042/images/bg5.jpg) 50% 50% no-repeat fixed;
	background-size: cover;
	height: 300px;
	margin: 0 auto;
	padding: 0;
}

.post p.fff{color: #ffffff;}

/* ��1024px�ȉ��i�^�u���b�g�j �p�����b�N�X����
�ibackground-size: cover;��ݒ肵�܂��B�j
------------------------------------------------------------*/

@media only screen and (max-width: 1024px) {
#box01 {
	background:url(/wp/wp-content/themes/responsive_042/images/bg1.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}

#boxInstructor {
	background:url(/wp/wp-content/themes/responsive_042/images/bg_instructor.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}

#boxTrial {
	background:url(/wp/wp-content/themes/responsive_042/images/bg2.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}
#boxPrice {
	background:url(/wp/wp-content/themes/responsive_042/images/bg4.jpg) no-repeat 0 50%;
	background-size: 100% auto;
}
	
#boxCollege {
	background:url(/wp/wp-content/themes/responsive_042/images/bg5.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}

	
}

/* ��644px�ȉ��i�X�}�z�j���� �p�����b�N�X����
�i�摜�ɕ����������Ȃ��悤�������B�j
------------------------------------------------------------*/
@media only screen and (max-width: 644px) and (orientation:portrait){


#box01 {
	background: none;
}

	#box01::before{background: none;}

#boxInstructor .post {
	padding-top: 220px !important;
}

#boxTrial .post {
	padding-top: 220px !important;
	color: #000000;
}

#boxPrice .post {
	padding-top: 220px !important;
	color: #000000;
}

#boxCollege .post {
	padding-top: 220px !important;
}

	.post p.fff{color: #333;}

}